@charset "utf-8";

/* To change the colour of common elements */

body { color:#000; background-color:#2d3c5a; }

#wrapperHeader,
#wrapperBody,
#wrapperBodyIndex { background-color:#FFF; }
			
#wrapperHeaderInner { background-image:url(img/headerbg.jpg); }
#wrapperBody { background-image:url(img/bodybg.jpg); background-color:#FFF; }
			
#copyright,
#copyright span.footerNavi a { color:#7f878c; }
#copyright span.footerNavi a:hover { color:#d1d8e3; }
				
#fraynework a { background-image:url(img/fraynework.gif); }
		
ul#globalNavigation a { background-image:url(img/navigation_sprite.jpg); }

ul#localNavigation { color:#00287f; }
ul#localNavigation li { border-top-color:#bab8b5; background-image:url(img/subnavi_arrow.gif); }
ul#localNavigation li.selected { background-image:url(img/subnavi_arrow_hover.gif); }
ul#localNavigation li a { color:#2d3c5a; }
ul#localNavigation li a:hover { color:#7c9bde; }
ul#localNavigation li.selected a { color:#fcb034; }
ul#localNavigation ul { border-top-color:#bab8b5; }
ul#localNavigation li.selected li a { color:#00287f; background-image:url(img/subnavi_bullet.gif); }
ul#localNavigation li li a:hover { color:#7c9bde; background-image:url(img/subnavi_bullet_hover.gif); }
ul#localNavigation li li a.selected { color:#d1a000; background-image:url(img/subnavi_bullet_selected.gif); }

/* To change the colour of paging control elements */

#display_bar { background-image: url(img/display_bar_bg.gif); }

div#display_bar a:hover { background-color:#FFF; }

div#display_bar span.pagingReadout { color: #ef9b08!important; }

div#display_bar ul.pagingShuttle li { color:#999797!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a { color:#4d4d4d!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a,
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { background-color:#FFF!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { color:#4d4d4d!important; background:#fadf86!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected { color:#FFF!important; background:#efb908!important; }

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled { background-image:url(img/pg_left_t.gif); }
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled { background-image:url(img/pg_right_t.gif); }

/* To customise news and events section */

.error p, .error ul, .error ul li { color:#ba0000!important; }
.success p, .success ul, .success ul li { color:#008c5f!important; }

#subscribe_enews { background-image:url(img/enews_pod.jpg); }
#button_subscribe { background-image:url(img/enews_submit.jpg); }		

#unsubscribe input { border-color:#d1a000; background-color:#fefcf1; }
#button_submit { background-image:url(img/enews_submit.jpg); }

ul#editionsCollection li.edition { background-image:url(img/enews_thumb.gif)!important; }

ul#news li a,
ul#editionsCollection li.edition ul.editionUserOptions li a,
ul#archivedCollection li.edition ul.editionUserOptions li a,
ul#calendarList li.list ul.list_drilldown li a { color:#00287f!important; background-image:url(img/enews_drilldown.gif); }

ul#news li,
ul#editionsCollection li.edition,
ul#archivedCollection li.edition,
ul#calendarList li.list { border-color:#c8c8c8; }

ul#editionsCollection li.edition h3,
ul#archivedCollection li.edition h3,
ul#calendarList li.list h3 { color:#d1a000!important; }
	
.shadow_line { background-image:url(img/shadowline.jpg); }

ul#calendarList li.list div.listDate { color:#777; }


.form-horizontal .droppedField {margin-bottom:  13px;}
.form-horizontal input, select {height: 23px; padding-left: 5px; width: 500px;}
.form-horizontal input[type="radio"] {width: auto;}

.form-horizontal .radio {display: block;}

.form-horizontal .control-label {display: block; font-weight: bold;}

.form-horizontal .btn-primary {height: 30px; padding: 0px 15px; cursor:  pointer;}
.form-horizontal .btn-primary:hover {background-color: grey; color: white; border: 1px solid grey;}

#thankyoutext {color: green; font-weight: bold; display: none;}